﻿

img.nav-left 
{
	margin: 0;
}

img.nav-right 
{
	margin: 0;
}

#nav-container
{
    padding: 0px;
    position: absolute;
    float: right;
    margin-left: 438px;
    /*  margin-top: 10px;    */
    margin-top: 60px;
    z-index: 201;
    display: block;
}

.nav
{
    height: 52px;
    width: 522px;
    background: url(../images/nav-back.png) left no-repeat;
    z-index: 50;
}

.nav > li
{
	display: block;
	float: left;
	margin-left: 5px;
	margin-top: 0px;
}

.nav > li:first-child
{
	margin-left: 10px;
}

.nav > li > a, .nav > li > div > a
{
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 12px 10px 6px 10px;
    line-height: 2.1em;
    font-family: 'PTSansRegular' , Arial, sans-serif;
    text-shadow: 0 1px rgba(0, 0, 0, 0.5);
    font-weight: normal;
    font-size: 13px;
}

.nav > li > div > a:hover, .nav > li.current-menu-item > a
{
    color: #fff;
    background: url(../images/nav-over.png) repeat-x;
    text-shadow: none;
    height: 25px;
    text-shadow: 0 1px rgba(0, 0, 0, 0.5);
    font-weight: normal;
}


.navon a
{
    position: relative;
    right: 0px;
    height: 52px;
    width: auto;
    display: block;
    float: left;
    margin-top: 0px;
    color: #fff;
    text-decoration: none;
    line-height: 2.1em;
    font-family: 'PTSansRegular' , Arial, sans-serif;
    text-shadow: none;
    font-weight: normal;
    font-size: 13px;
    background: url(../images/nav-over.png) repeat-x;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 12px;
}






/* sub navigation */

.nav > li ul
{
    display: block;
    margin-top: 5px;
    border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    background-color: #0c559a;
    opacity: 0.9;
    filter: alpha(opacity=90);
    font-size: 15px;
    z-index: 10;
}

.nav > li > ul ul
{
    margin-top: 0px;
    border-radius: 0px 10px 10px 10px;
    -moz-border-radius: 0px 10px 10px 10px;
    -webkit-border-radius: 0px 10px 10px 10px;
}

.nav > li ul li a
{
    display: block;
    padding: 10px 15px;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
    line-height: 13px;
}

.nav > li ul li a:hover
{
	background: #014789;
	color: #fff;
}

.nav > li ul li:last-child a:hover
{ /* last item its rounded at bottom */
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
}








































.nav-menu, .nav-menu *
{
    margin: 0;
    padding: 0 0 0 0;
    list-style: none;
}
.nav-menu {
	line-height:	1.0;
	padding-right: 	5px;
}
.nav-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.nav-menu ul li {
	width:			100%;
}
.nav-menu li:hover
{
    visibility: inherit;
}
.nav-menu li {
	float:			left;
	position:		relative;
}
.nav-menu a {
	display:		block;
	position:		relative;
}
.nav-menu li:hover ul
{
    left: 0;
    top: 2.5em; /* match top ul list item height */
    z-index: 99;
}
ul.nav-menu li:hover li ul{
	top:			-999em;
}
ul.nav-menu li li:hover ul{
	left:			10em; /* match ul width */
	top:			0;
}
ul.nav-menu li li:hover li ul{
	top:			-999em;
}
ul.nav-menu li li li:hover ul{
	left:			10em; /* match ul width */
	top:			0;
}








.breadcrumbs
{
    margin: 0 0 0 0;
    padding: 0;
    display: block;
    height: 21px;
    overflow: hidden;
    width: 530px;
    padding: 5px 5px 5px 0px;
    border: solid 1px #dedede;
    background: #fff;
}


.breadcrumbs li
{
    display: block;
    float: left;
    position: relative;
    height: 21px;
    overflow: hidden;
    line-height: 21px;
    margin: 0px 6px 0px 0;
    padding: 0px 13px 0px 10px;
    font-size: 11px;
    background: url(../Images/Chevron.gif) no-repeat 100% 0;
    background-color: #ffffff;
}



.breadcrumbs li.last
{
	background: none;
	margin-right: 0;
	padding-right: 0;
}






